---
gitlab: mxiao-gitlab
name: Staff Data Analyst
job_title: Staff Data Analyst
departments:
- Enterprise Data
division: Marketing
reports_to: nmcavinue
public: false
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Staff Data Analyst</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

